body {
    font-family: 'Roboto', sans-serif;
    margin: 0;
    height: 100;
}

/* Styles of text area */
.hami-editor-text {
    outline: none;
    white-space: pre-wrap;
    overflow-wrap: break-word;
    -webkit-appearance: textarea;
    -moz-appearance: textarea;
    appearance: textarea;
    display: block;
    margin: 32px;
    border: 1px dotted lightgrey;
    line-height: 1.5em;
    color: #111;
    font-size: 17px;
    letter-spacing: -0.2px;
}